#wrap{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	text-align: center;
	z-index: 100;
	background-image: url("bg/gridBg.png");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	display: none;
	cursor: default;
}

#introSlogan{
	font-size: 19px;
	font-weight: 400;
	line-height: 150%;
}

#infoCurrency{
	position: absolute;
	width: 25vw;
	right: 0;
	top: 50vh;
	-webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
    background: rgba( 255,255,255,0.4);
    padding: 10px;
    text-align: left;
    font-weight: 300;
}

.icoButton{
	width: 120px;
	height: 120px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding: 0;
	padding-top: 10px;
	background: rgba( 0,0,0, 0.1);
}

.icoButton g{
	transition: fill 1s;
} 

.icoButton text{
	transition: fill 1s;
} 

.icoButton:hover g{
	fill: #B11623;
}

.icoButton:hover text{
	fill: #292B37;
}

#lineSVG{
	position: absolute;
	left: 50%;
	bottom: 8vh;
}

#barSVG{
	position: absolute;
	right: 5%;
	top: 50vh;
	-webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
}

.barButton{
	cursor: pointer;
}

#barUp, #barDown{
	opacity: 0;
}

.actionCall{
	position: absolute;
	bottom: 3vh;
	opacity: 1;
	right: 50%;
	-webkit-transform: translate(50%, 0%);
            transform: translate(50%, 0%);
    cursor: pointer;
}

.actionCall h2{
	color: #292B37;
	font-size: 10px;
	font-weight: 500;
}

#langSVG{
	position: absolute;
	right: 3vw;
	bottom: 4vh;
	cursor: default;
}

#langICO{
	cursor: pointer;
}

#langTEXT{
	font-size: 10px;
	opacity: 0;
	font-weight: 700;
}

.introContent{
	position: absolute;
	top: 50vh;
	color: #292B37;
	-webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
}

.introContent h2{
	font-size: 40px;
	margin: 0;
	margin-bottom: 20px;
	line-height: 90%;
}

.introContent h3{
	font-family: akrobat-black;
	font-size: 14.5px;
	font-weight: 700;
	margin: 0;
}

.introContent p{
	font-family: akrobat-light;
	font-size: 14px;
	margin-top: 0;
}

#introUs{
	text-align: left;
	left: 50%;
	width: 50%;
}

#introUs p{
	padding-right: 16vw;
}

#introProd{
	text-align: left;
	left: 15%;
	width: 40%;
}

#introProd button:last-child{
	width: 249px;
}

.productTittle{
	font-weight: 700;
	font-size: 13px;
}

.productSubtittle{
	font-family: akrobat-light;
	font-size: 11px;
	letter-spacing: 0.2px;
}

#introServ{
	text-align: right;
	right: 15%;
	width: 40%;
}

#introServ div{
	padding-left: 30%;
}

#introServ div button{
	font-family: akrobat-light;
	font-size: 14px;
	width: 170px;
	height: 54px;
	color: #292B37;
	letter-spacing: 0.2px;
	margin-bottom: 5px;
	transition: background 1s;
}

#introServ div button:hover{
	background: rgba( 255, 255, 255, 1 );
}

#introServ button:last-child {
    color: #B11623;
}

#introTech{
	text-align: center;
	left: 0;
	width: 100%;
}

.techTittle{
	font-family: akrobat-black;
	font-size: 13px;
	letter-spacing: 0.2px;
}

.techSubtittle{
	font-family: akrobat-light;
	font-size: 11px;
	letter-spacing: 0.2px;
}

#lastTech{
	margin-right: 0;
}

#introTech button:last-child{
	width: 508px;
}

#introHlight{
	text-align: center;
	left: 0;
	width: 100%;
	color: #292B37;
}

#imgHlight{
	display: inline-block;
	vertical-align:top;
	width: 300px;
	height: 300px;
	border: 1px solid white;
}

#imgHlight img{
	width: 300px;
	height: 300px;
}

#contentHlight{
	display: inline-block;
	vertical-align:top;
	width: 600px;
	height: 300px;
	margin-left: 20px;
}

#contentHlight button{
	width: calc( (100% / 5) - 20px);
	height: 40px;
	margin: 10.4px;
}

#contentHlight button:hover{
	background: rgba( 255, 255, 255, 0.1 );
}

#contentHlightB button:first-child{
	margin-left: 0;
}

#contentHlightB button:last-child{
	margin-right: 0;
}

#contentHlight2{
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	width: 600px;
	height: 250px;
	border: 1px solid white;
	background: rgba( 255, 255, 255, 0.4 );
	padding-left: 20px;
}

#contentHlight2 div{
	/*display: inline-block;*/
}

#contentHlight2 div h3{
	font-family: Montserrat;
	font-size: 40px;
	font-weight: 700;
	margin: 0;
	margin-bottom: 10px;
}

#contentHlight2 div h4{
	font-family: akrobat-black;
	font-size: 16px;
	margin: 0;
	padding-right: 20px;
}

#contentHlight2 div p{
	font-family: akrobat-light;
	font-size: 14px;
	margin: 0;
	padding-right: 20px;
}

#contentHlight2 div a{
	color: #B11623;
	font-size: 12px;
	text-decoration: none;
}

.hLight{
	display: none;
}

.hLactive{
	display: inline-block;
}

.hlBactive{
	background: rgba( 177, 22, 35, 0.4 );
}

#introClient{
	text-align: center;
	left: 0;
	width: 100%;
	color: #292B37;
}

#introClient h2{
	margin-bottom: 50px;
	margin-top: 50px;
}

#clients{
	margin-bottom: 50px;
}

#introClient img{
	margin: 15px;
	-webkit-filter: grayscale(0%);
    filter: grayscale(100%);
	transition: -webkit-filter 0.5s;
	transition: filter 0.5s;
	transition: filter 0.5s, -webkit-filter 0.5s;
}

#introClient img:hover{
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}







